			BODY  {
			font-family: verdana, arial;
			font-size: 7.5pt;
			}
			
 			td {
			align: left;
			valign: top;
			bgcolor: #FFFFFF;
			font-family: verdana, arial;
			font-size: 8pt;
			}	
			
			tr {
			align: left;
			valign: top;
			bgcolor: #FFFFFF;
			}		

			h1 {
			font-family: arial, verdana;
			font-size: 16pt;
			font-weight: none;
			color: #000000;
			}

			A:link  {
 			color: #746C59;
			text-decoration: none;
			}
			
			A:visited {
			color: #746C59;
			text-decoration: none;
			font weight: bolder;
			}
			
			A:active {
			color: #746C59;
			text-decoration: underline
			}
			
			A:hover {
			color: #746C59;
			text-decoration: underline
			}
